Page MenuHomePhabricator

Add notice to Wikistats 1 about the move to Wikistats 2
Closed, ResolvedPublic1 Estimated Story Points

Description

Until we do the move there should be an alert in the header of Wikistats 1 announcing that the homepage won't be available from January 2020 on.

Event Timeline

fdans created this task.Nov 11 2019, 4:24 PM
Ottomata triaged this task as Medium priority.Nov 11 2019, 4:25 PM
Ottomata moved this task from Incoming to Wikistats on the Analytics board.
Ottomata moved this task from Wikistats to Wikistats Beta on the Analytics board.

Change 550338 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/wikistats@master] Add notice at the top of Wikistats about deprecation

https://gerrit.wikimedia.org/r/550338

Change 550338 merged by jenkins-bot:
[analytics/wikistats@master] Add notice at the top of Wikistats about deprecation

https://gerrit.wikimedia.org/r/550338

fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Nov 12 2019, 3:47 PM
Nuria set the point value for this task to 1.Nov 14 2019, 7:50 PM
Nuria closed this task as Resolved.Nov 14 2019, 7:56 PM